Suggest search terms
POST
/cms/content/search/qsuggest
const url = 'https://api.example.com/cms/content/search/qsuggest';const options = { method: 'POST', headers: {'API-Key': '<API-Key>', 'Content-Type': 'application/json'}, body: '{"term":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/content/search/qsuggest \ --header 'API-Key: <API-Key>' \ --header 'Content-Type: application/json' \ --data '{ "term": "example" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
term
Search term
string
Example generated
{ "term": "example"}Responses
Section titled “Responses”Suggested terms
Media typeapplication/json
object
data
Array of suggested terms
Array<string>
Example generated
{ "data": [ "example" ]}